Subject: [its] Draft ITS Charter

From: Russ Housley <[email-masked]>
Date: Thu, 30 Jun 2016 15:59:37 -0400

The draft charter text can be found n the wiki:  https://trac.tools.ietf.org/wg/its/trac/

It has been stable for about three weeks.  The leads me to believe that people are comfortable with it.  If you have any issues, please raise them on this list now.

At the BoF session in Berlin, I will ask if people have any issues with the draft charter, but I would really like to sort out any concerns on the list before Berlin.

In order to get the IESG to approve the charter, we need to show that there are people willing to do the work and that there is a constituency for the work.  To that end, I will be asking for people to indicate support for the charter by raising hands to these questions:

Raise your hand if you are ...
  ... willing to help write the standards-track document?
  ... willing to review the standards-track document?
  ... planning to implement IPv6 over 802.11p?
  ... willing to help write one of the informational documents?
  ... willing to review one of the informational documents?

Please come to the BoF in Berlin prepared to participate in these polls.

Thanks,
  Russ